body{
    font-size: 18px;
    color: #333333;
    background: inherit;
    background-color: rgba(245, 245, 247, 1);
}
.under_line{
    border-bottom: 2px solid red;
}
.top-header {
    height: 60px;
    width: 100%;
    box-shadow: 0 1px 2px 0 hsla(0, 0%, 80%, .5);
    transition: all .5s;
    background: inherit;
    background-color: rgba(0, 0, 0, 1);
}

.header {
    background-color: transparent;
    width: 75%;
    margin: 0 auto;
    color: #FFFFFF;
}

.header-1 {
    box-sizing: border-box;
    display: flex;
    display: -webkit-flex;
}

.header-a {
    width: 30%;
    display: flex;
    display: -webkit-flex;
}

.header-b {
    width: 70%;
    display: flex;
    display: -webkit-flex;
    flex-direction: row-reverse;
}

.header-logo {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-logo img {
    max-height: 60px;
}

.header-name {
    height: 60px;
    font-weight: 700;
    line-height: 70px;
}

.header-login {
    width: 80px;
    height: 60px;
    text-align: center;
    line-height: 70px;
}

.header-phone {
    margin-right: 40px;
   /*  width: 150px; */
    height: 60px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    line-height: 70px;
}

.header-nav-list {
    height: 60px;
    display: flex;
    display: -webkit-flex;
    line-height: 70px;
}
.header-nav-list a{
    color: #FFFFFF;
}
.header-nav-list a:hover {
    color: #c81623;
}
.header-nav-list .header-nav-item {
    width: 100px;
    text-align: center;
}

.index-header {
    height: 312px;
}


.index-header-body {
    width: 75%;
    margin: -185px auto 0px auto;
    height: 312px;
    z-index: 10;
    position: relative;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(121, 121, 121, 1);
    border-radius: 2px;
    display: flex;
    display: -webkit-flex;
}
.index-header-body-left{
    width: 60%;
}
.index-header-body-right{
    width: 32%;
}
.index-header-body-left-title{
    display: flex;
    display: -webkit-flex;
    margin: 0px auto;
}

.index-header-body-left-title-1{
    width: 60%;
}

.index-header-body-left-title-2{
    width: 40%;
    display: flex;
    display: -webkit-flex;
    background: inherit;
    background-color: rgba(233, 233, 235, 1);
}
.index-header-body-left-title-2 input{
    font-size: 100%;
    border: 0px;
    background: inherit;
    background-color: rgba(233, 233, 235, 1);
}
.index-header-body-right-title{
    margin: 0px auto;
}
.index-header-body-right-title-1{
    width: 50%;
}
.index-header-body-right-title-2{
    width: 50%;
    line-height: 50px;
}

.index-header-body-right-a input{
    font-size: 180%;
    border: 0px;
    background: inherit;
    background-color: rgba(233, 233, 235, 1);
}
.index-header-body-right-a{

}
.index-body-0 {
    width: 75%;
    margin: 0px auto;
}

.sell_btn{
    background: inherit;
    background-color: rgba(253, 111, 27, 1);
    line-height: 70px;
    border: none;
    border-radius: 2px;
}

.zixun_btn{
    background: inherit;
    background-color: rgba(82, 237, 124, 1);
    line-height: 70px;
    border: none;
    border-radius: 2px;
}

.index-body-1 {
    background-image: url("../images/u262.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 532px;
}
.index-body-2 {
    width: 75%;
    margin: 0px auto;
}
.index-body-3 {
    margin: 0px auto;
    background: #FFFFFF;
}
.index-body-recom {
}
.index-body-recom-top{
    display: flex;
    display: -webkit-flex;
}
.index-body-recom-top-left{
    width: 70%;
    font-size: 28px;
}
.index-body-recom-top-rigth{
    width: 30%;
    text-align: right;
    color: #999999;
}
.index-body-recom-main{
    display: flex;
    display: -webkit-flex;
    margin-top: 40px;
}
.index-body-recom-main-left{
    width: 75%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap
}
.index-body-recom-main-right{
    width: 25%;
    display: flex;
    display: -webkit-flex;
}
.index-body-cert {
}
.index-body-cert-top{
    display: flex;
    display: -webkit-flex;
}
.index-body-cert-top-left{
    width: 70%;
    font-size: 28px;
    line-height: 50px;
}
.index-body-cert-top-rigth{
    width: 30%;
    text-align: right;
    color: #999999;
}
.pc-carlist-itembox-img{

}
.pc-carlist-itembox-title{
    padding: 5px;
}
.pc-carlist-mainbox{
    margin: 10px;
    border-radius: 2px;
}

.pc-carlist-itembox{
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    border: none;
    border-radius: 0px;
    width: 25%;
    line-height: 30px;
}

.index-body-flows {
    margin: 0px auto;
}
.index-body-cars {
    margin: 0px auto;
}
.index-body-news {
    width: 75%;
    margin: 0px auto;
}
.index-body-news li{
    line-height: 30px;
}
.index-footer {
    background: inherit;
    background-color: rgba(0, 0, 0, 1);
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.footer-1 {
    width: 75%;
    display: flex;
    display: -webkit-flex;
    margin: 0px auto;
    color: #FFFFFF;
}
.footer-1 span{
    color: #FFFFFF;
}

.footer-1 .footer-a {
    width: 33%;
    height: 180px;
}

.footer-1 .footer-b {
    width: 33%;
    height: 180px;
}

.footer-1 .footer-c {
    width: 33%;
    height: 180px;
}

.index-unline{
    border-bottom: 1px solid;
    margin: 2px auto;
}